"IDS_CANCEL" = "Скасувати";
"IDS_CONTINUE" = "Продовжити";
"IDS_EULA_ACCEPT_CHECKBOX" = "Я приймаю умови EULA й угоди про обробку особистих даних.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "I consent to the collection and processing of my personal data as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "I consent to the processing and use of my personal data for marketing purposes as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "I consent to the international transfer of my personal data as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_HINT" = "Щоб продовжити, прочитайте та прийміть умови угод.";
"IDS_EULA_PRINT" = "Друк...";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=646190";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "Політика конфіденційності";
"IDS_EULA_SAVE" = "Зберегти...";
"IDS_EULA_SHOW_DPA" = "Відобразити DPA...";
"IDS_EULA_SHOW_EULA" = "Відобразити ліцензійну угоду...";
"IDS_EULA_SHOW_PRIVACY_POLICY" = "Show Privacy Policy...";
"IDS_OK" = "OK";
